<html>
<head>
<title>Plots from Rivet analyses</title>
<style>
      html { font-family: sans-serif; }
      img { border: 0; }
      a { text-decoration: none; font-weight: bold; }
    </style>
            <script type="text/x-mathjax-config">
        MathJax.Hub.Config({
          tex2jax: {inlineMath: [["$","$"]]}
        });
        </script>
        <script type="text/javascript" async
          src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.7/MathJax.js?config=TeX-AMS-MML_HTMLorMML">
        </script>
        

        <script type="text/javascript">
            function filterPlots(ana, patt) {
                var regex = new RegExp(patt);
                var sec = document.getElementById('ana_'+ana);
                var plots = sec.getElementsByClassName('plot');
                var i; for (i = 0; i < plots.length; ++i) {
                    // var viz = (regex.test(plots[i].id)) ? 'visible' : 'hidden';
                    // plots[i].style.visibility = viz;
                    var dis = (regex.test(plots[i].id)) ? 'block' : 'none';
                    plots[i].style.display = dis;
                }
                return false;
           }
        </script>
        </head>
<body><h2>Plots from Rivet analyses</h2>


<h3><a href="ALEPH_2004_S5765862/index.html" style="text-decoration:none;">Jet rates and event shapes at LEP I and II (ALEPH_2004_S5765862)</a></h3>
<p><a href="https://inspirehep.net/literature?q=5765862">Inspire</a> &#124; <a href="http://hepdata.cedar.ac.uk/view/irn5765862">HepData</a> &#124; <a href="https://rivet.hepforge.org/analyses/ALEPH_2004_S5765862.html">Analysis reference</a> &#124; Eur.Phys.J.C35:457-486,2004 &#124; doi:10.1140/epjc/s2004-01891-4 &#124; http://cdsweb.cern.ch/record/690637/files/ep-2003-084.pdf</p>
<p style="font-size:smaller;">Jet rates, event-shape variables and inclusive charged particle spectra are measured in $e^+ e^-$ collisions at CMS energies between 91 and 209 GeV. The previously published data at 91.2 GeV and 133 GeV have been re-processed and the higher energy data are presented here for the first time. Note that the data have been corrected to include neutrinos. Beam energy must be specified as analysis option "ENERGY" when rivet-merging samples.</p>

<h3><a href="ALEPH_2001_S4656318/index.html" style="text-decoration:none;">Study of the fragmentation of b quarks into B mesons at the Z peak (ALEPH_2001_S4656318)</a></h3>
<p><a href="https://inspirehep.net/literature?q=4656318">Inspire</a> &#124; <a href="http://hepdata.cedar.ac.uk/view/irn4656318">HepData</a> &#124; <a href="https://rivet.hepforge.org/analyses/ALEPH_2001_S4656318.html">Analysis reference</a> &#124; Phys.Lett.B512:30-48,2001. &#124; hep-ex/0106051</p>
<p style="font-size:smaller;">Measurement of the $b$-quark fragmentation function by ALEPH using LEP 1 data. The fragmentation function for both weakly decaying and leading $b$-quarks has been determined. The data used for the plots has been renormalised to give a differential distribution rather than the bin-by-bin average in HEPDATA.</p>

<h3><a href="ALEPH_1999_S4193598/index.html" style="text-decoration:none;">Scaled energy distribution of $D^*$ at LEP (ALEPH_1999_S4193598)</a></h3>
<p><a href="https://inspirehep.net/literature?q=4193598">Inspire</a> &#124; <a href="http://hepdata.cedar.ac.uk/view/irn4193598">HepData</a> &#124; <a href="https://rivet.hepforge.org/analyses/ALEPH_1999_S4193598.html">Analysis reference</a> &#124; Eur.Phys.J.C16:597-611,2000 &#124; hep-ex/9909032 &#124; CERN-EP-99-094</p>
<p style="font-size:smaller;">Study of charm production in $Z$ decays. Here, only the scaled energy distribution of $D^{*\pm}$ is implemented. Should be very important for fragmentation tuning.</p>

<h3><a href="ALEPH_1991_S2435284/index.html" style="text-decoration:none;">Hadronic Z decay charged multiplicity measurement (ALEPH_1991_S2435284)</a></h3>
<p><a href="https://inspirehep.net/literature?q=2435284">Inspire</a> &#124; <a href="http://hepdata.cedar.ac.uk/view/irn2435284">HepData</a> &#124; <a href="https://rivet.hepforge.org/analyses/ALEPH_1991_S2435284.html">Analysis reference</a> &#124; Phys. Lett. B, 273, 181 (1991)</p>
<p style="font-size:smaller;">The charged particle multiplicity distribution of hadronic Z decays, as measured on the peak of the Z resonance using the ALEPH detector at LEP. The unfolding procedure was model independent, and the distribution was found to have a mean of $20.85 \pm 0.24$, Comparison with lower energy data supports the KNO scaling hypothesis. The shape of the multiplicity distribution is well described by a log-normal distribution, as predicted from a cascading model for multi-particle production.</p>
<footer style="clear:both; margin-top:3em; padding-top:3em">
<p>Generated at Saturday, 25. March 2023 03:34PM</p>
<p>Created with command: <pre>rivet-mkhtml Analyses/samp_envelop.yoda:ErrorBands=1:ErrorBandOpacity=0.6 -o plots/samp_error_envelops</pre></p>
</footer>

</body>
</html>